none
Windows ou M RRS feed

  • Discussion générale

  • Je suis sous Seven et je veux me connecter à une base de données SQLServer2000 SP4. J'obtiens le message d'erreur suivant : "wrong mdac version. Download latest version of mdac"
    Je sais mettre à jour le MDAC sous XP mais sous Seven....?
    mercredi 23 mars 2011 13:56

Toutes les réponses

  • Bonjour,

    MDAC est dejà installé avec Windows Seven et il n'est pas possible de le downgrader. En principe vous devriez déjà avoir une version récente de MDAC.

    Depuis quelle application essayez vous de vous connecter sur votre instance SQL Server 2000 ?

    ++


    MCDBA | MCITP SQL Server 2005 / SQL Server 2008 | LPI Linux 1
    samedi 2 avril 2011 17:45
    Modérateur
  • Bonjour ,
    Je suis sous windows 7 x64bits et je veux me connecter à une base de données SQLServer2008. J'obtiens le message d'erreur suivant : "wrong mdac version. Download latest version of mdac"
    PS : J'utilise une application réalisée avec delphi 7 pour accèder à ma base
    merci de votre aide
    jeudi 28 juin 2012 09:42